button.slick-next.slick-arrow {
    background: #fff;
    width: 60px;
    height: 60px;
}

button.slick-prev.slick-arrow {
    background: #fff;
    width: 60px;
    height: 60px;
}

.top-header-wrap.clr {
    border-bottom:  1px solid #ededed;
}

div#content-wrap{
    padding-top: 0px !important;
    padding-bottom:  0px !important;
}

.elementor-image {
    overflow:  hidden;
}

#bottom-img-hover .elementor-image-box-content {
    position: absolute;
    top: 15px;
    right: 15px;
    left: 15px;
    bottom: 15px;
    background-color: rgba(255,255,255,0.8);
    text-align: center;
    padding: 15px;
    padding-top: 19%;
    -webkit-transform: scale(0,0);
    -moz-transform: scale(0,0);
    -ms-transform: scale(0,0);
    -o-transform: scale(0,0);
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#bottom-img-hover .elementor-image-box-wrapper{
    position: relative;
    overflow:  hidden;
}

#bottom-img-hover .elementor-image-box-wrapper:hover .elementor-image-box-content {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}


#bottom-img-hover  h3.elementor-image-box-title:hover {
    color: #a08d7c;
}

p.elementor-image-box-description:hover {
    color: #a08d7c;
}

#bottom-img-hover  .elementor-image-box-content{
    width: auto !important;
}

#header .logo {
    /*width: 100% !important;
    max-width: unset !important;*/
    border-bottom: 1px solid #ededed;
    padding: 20px 0px;
}

#header nav.nav-main {
    /*width:  100%;
    max-width: unset;*/
}
body.rtl #header.logo-right {height:auto;}
body.rtl #header.logo-right .container .logo {float:none; margin-left:auto; margin-right:auto;}
body.rtl .sticky-header.logo-right .container .logo {float:left;}
body.rtl #header.logo-right .container .nav-main {float:none; margin-left:auto; margin-right:auto;}
body.rtl .sticky-header.logo-right .container .nav-main {float:right;}

#header ul#menu-main {
    display: flex !important;
    justify-content:  center;
    align-items:  center;
}

#header .logo-img {
    max-width:  200px;
    margin: 0 auto;
}

header#header .container {
    max-width:  unset;
    padding:  0px;
}
.sticky-header .logo {
    max-width: 200px !important;
    padding: 0px !important;
}
.sticky-header.logo-right {
    background:  #ededed;
    box-shadow: 0 0 6px rgba(0,0,0,0.3);
}

ul.sub-menu {
    background:  #fff;
    border:  1px solid #e8e8e8;
    box-shadow:  0px 4px 13px -3px rgba(0,0,0,0.3);
    padding:  20px;
}

.sf-menu .sub-menu li{
    background: #fff;
    color: #6d6d6d
}
.sf-menu .sub-menu li a{
    color: #6d6d6d
}

.sf-menu .sub-menu li a:hover{
}

.sf-menu .sub-menu li:hover{
    background: transparent !important;
}
.sf-menu .sub-menu li{
    background: transparent !important;
}
#footer #sidebar-footer {
    padding-top: 60px !important;
    padding-bottom: 40px;
}
.navbar-collapse.collapse {
    border-bottom: 1px solid #ededed;
}

.contact-tag {
    position: fixed;
    left: -300px;
    bottom: 10%;
    width: 300px;
    z-index: 9999;
    transition: 0.5s;
    background: #a08d7c;
    padding: 20px;
}
.pu-contact-btn {
    background-color: #a08d7c;
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    width: 62px;
    padding: 18px;
    text-align: center;
    position: absolute;
    right: -62px;
    bottom: 0px;
}
.contact-tag:hover{
    left: 0;
}

/* Landing page */
#pu-lp-top-container>.elementor-container>.elementor-row {
    align-items: center;
}
.pu-lp-top-side {
    transition: .5s width;
}
.elementor-column.pu-lp-top-side:hover {
    width: 60%;
}
#pu-lp-top-container .elementor-image img {
    opacity: .4;
    transition: .5s opacity
}
#pu-lp-top-container .pu-lp-top-side:hover .elementor-image img {
    opacity: 1;
}
.pu-lp-top-button {
    background-color: #000;
    color: #fff;
    margin-top: 1rem;
    padding: 1rem 0;
}
.pu-lp-top-text {
    overflow: hidden;
    max-height: 0;
    transition: .7s max-height;
}
.pu-lp-top-side:hover .pu-lp-top-text {
    max-height: 400px;
}

@media (max-width:767px){
	button.slick-next.slick-arrow, button.slick-prev.slick-arrow {
	    display: none !important;
	}
	.slick-slide-inner .elementor-slide-description:not(:last-child) {
	    margin-bottom: 20px !important;
	}
    .pu-lp-top-text {
        display: none;
    }
    .elementor-column.pu-lp-top-side:hover {
        width: 100%;
    }
    .elementor-widget.pu-lp-top-title {
        position: absolute;
        top: 50%;
        right: 50%;
        transform: translate(50%, -50%);
    }
    .pu-lp-top-side .elementor-row .elementor-column, .pu-lp-top-side .elementor-row .elementor-column-wrap, .pu-lp-top-side .elementor-row .elementor-widget-wrap {
        position: static;
    }
    #header ul#menu-main {
        display: none!important;
    }
    body.rtl #header.logo-right .container .nav-main {
        float: right;
    }
}
